body {
	margin:0;
	padding:0;
	vertical-align:top;
	background:#202020;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
}
td {font-size:11px; font-family:Tahoma; color:#CCCCCC; line-height:14px; vertical-align:top; padding:0;}
a {border:none; text-decoration:none; color:#FFC700;}
a:hover {text-decoration:underline;}
form {margin:0; padding:0;}
table {border:0; border-collapse:collapse;}
img {border:0;}
.full{width:100%; height:100%;}
/****************************************************/
.footertxt {color:#FFC700;}
/****************************************************/
.link1 {text-decoration:underline;color:#0297BB;}
.link1:hover {text-decoration:none;}
/****************************************************/
ul {margin:0; padding:0; list-style:none}
li {background: url(images/pimp1.gif) no-repeat  left; padding-left:7px; line-height:18px; color:#FFC700;}
li a {color:#FFC700; text-decoration:none;}
li a:hover {text-decoration:underline;}

.ll1 li {background: url(images/pimp1.gif) no-repeat  left; padding-left:7px; line-height:21px; color:#FFC700;}
.ll1 li a {color:#FFC700; text-decoration:none;}
.ll1 li a:hover {text-decoration:underline;}

/****************************************************/
.myform {width:230px; margin:0; padding:2px 0 0 9px; height:20px; vertical-align:middle; font-size:11px;font-family:Tahoma; color:#B2B2B2; background:#242424; border:none;}
/****************************************************/
.txt1{color:#ffffff; font-size:9px; background:#242424; padding:3px 9px 3px 9px; line-height:15px;}

.tab_border{border-left: solid 1px #373737; border-right: solid 1px #373737;}

.phone {
	font-size:20px;
	font-family:Tahoma;
	color:#FFFFFF;
	line-height:14px;
	font-weight: bold;
}
.header {
	font-size:17px;
	font-family:Tahoma;
	color:#FFFFFF;
	line-height:14px;
	font-weight: bold;
	text-decoration:none;
}
#lightbox{
	background-color:#F4F4F4;
	padding: 5px;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: 0; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(../images/overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/overlay.png", sizingMethod="scale");
	}
	
